@charset "utf-8";
/* CSS関数設定 */
:root {
	/* カラーパレット */
	--WHITE: #FFFFFF;
	--WHITE_OP50: rgba(255, 255, 255, 0.5);
	--BLACK: #000000;

	--GRAY01: #F5F5F5;
	--GRAY02: #DEDEDE;
	--GRAY03: #A7A7A7;

	--DARK01: #666666;

	--RED01: #c4424e;
  --PINK: #FF779F;
  --BLUE: #beedff;

	/* テキストカラー */
	--TXT_COLOR_BASE: var(--DARK01);
	--TXT_COLOR_WHITE: var(--WHITE);

	/* ボーダーカラー */
	--BDCOLOR_GRAY_1: var(--GRAY02);

	/* 背景カラー */
	--BGCOLOR_GRAY_1: var(--GRAY01);

	/* ランキングカラー */
	--RANKING_1ST: #BA9700;
	--RANKING_2ND: #A7A7A7;
	--RANKING_3RD: #B75400;
	--RANKING_OTHER: #002C1B;

	/* 共通角丸 */
	--COMMON_BDRS_S: 5px;
	--COMMON_BDRS_M: 10px;
	--COMMON_BDRS_L: 20px;

	/* 共通ボックス影 */
	--COMMON_BXSD: 0px 0px 15px -5px var(--GRAY03);
	--COMMON_BXSD_BTM: 0px 5px 15px -5px var(--GRAY03);

	/* ベース文字間隔 */
	--LETTER_SPACING: 0.1em;

	/* フォント */
	--FF_BASE: "M PLUS Rounded 1c", sans-serif;

	/* 英数字フォント */
	--FF_EN: var(--FF_BASE);
	--FF_NUM: var(--FF_BASE);

	/* フォントウェイト */
	--FF_WEIGHT_BASE: 500;
	
	/* アニメーション */
	--ANIME_FADEIN: fadeIn .5s ease-in-out 0s forwards;
	--ANIME_FADEOUT: fadeOut .5s ease-in-out 0s forwards;

	/* フォトサイズ */
	--FZ_9: clamp(8px, 0.8vw, 9px);
	--FZ_10: clamp(8px, 0.8vw, 10px);
	--FZ_11: clamp(10px, 1.1vw, 11px);
	--FZ_12: clamp(10px, 1.1vw, 12px);
	--FZ_13: clamp(11px, 1vw, 13px);
	--FZ_14: clamp(12px, 1.2vw, 14px);
	--FZ_15: clamp(13px, 1.4vw, 15px);
	--FZ_16: clamp(14px, 1.5vw, 16px);
	--FZ_18: clamp(15px, 1.6vw, 18px);
	--FZ_20: clamp(16px, 1.8vw, 20px);
	--FZ_22: clamp(18px, 2vw, 22px);
	--FZ_25: clamp(20px, 2vw, 25px);
	--FZ_28: clamp(22px, 2.5vw, 28px);
	--FZ_30: clamp(25px, 3vw, 30px);
	--FZ_35: clamp(25px, 3vw, 35px);
	--FZ_38: clamp(30px, 3.5vw, 38px);
	--FZ_40: clamp(30px, 3.5vw, 40px);
	--FZ_43: clamp(30px, 4vw, 43px);
	--FZ_50: clamp(30px, 4vw, 50px);
	--FZ_60: clamp(40px, 5vw, 60px);
	--FZ_70: clamp(50px, 6vw, 70px);
	--FZ_10_CONST: 10px;
	--FZ_12_CONST: 12px;
	--FZ_14_CONST: 14px;
	--FZ_15_CONST: 15px;
	--FZ_16_CONST: 16px;
	--FZ_18_CONST: 18px;
	--FZ_20_CONST: 20px;

	/* ブロック間 */
	--GAP_10: clamp( 5px, 1.1vw, 10px);
	--GAP_15: clamp( 10px, 1.2vw, 15px);
	--GAP_20: clamp( 15px, 1.7vw, 20px);
	--GAP_25: clamp( 15px, 1.7vw, 25px);
	--GAP_35: clamp( 20px, 2.5vw, 35px);
	--GAP_30: clamp( 20px, 2.5vw, 30px);
	--GAP_40: clamp( 30px, 3.5vw, 40px);
	--GAP_50: clamp( 30px, 3.5vw, 50px);
	--GAP_60: clamp( 40px, 4.5vw, 60px);
	--GAP_65: clamp( 50px, 5.5vw, 65px);
	--GAP_75: clamp( 60px, 6.5vw, 75px);
	--GAP_80: clamp( 50px, 5.5vw, 80px);
	--GAP_90: clamp( 60px, 6.5vw, 90px);
	--GAP_100: clamp( 70px, 7.5vw, 100px);
	--GAP_5_CONST: 5px;
	--GAP_10_CONST: 10px;
	--GAP_15_CONST: 15px;
	--GAP_20_CONST: 20px;
	--GAP_30_CONST: 30px;
	--GAP_40_CONST: 40px;

	/* PCマックス幅 */
	--PC_MAX_WIDTH: var(--PC_MAX_WIDTH_M);
	--PC_MAX_WIDTH_SS: 800px;
	--PC_MAX_WIDTH_S: 1000px;
	--PC_MAX_WIDTH_M: 1200px;
	--PC_MAX_WIDTH_L: 1440px;

	/* 親要素を超えて幅100% */
	--FULL_WIDTH: calc(50% - 50vw);

	/* セクション間隔半分 */
	--GENERALSEC_HALF: calc(var(--GENERALSEC) / 2);
}

@media screen and (min-width: 768px){
	:root{
		--INNER_WIDTH: 95%;
		--GENERALSEC: clamp(70px, 8vw, 100px);
	}
}
@media screen and (max-width: 767px){
	:root{
	--INNER_WIDTH: 87.201%;
	--GENERALSEC: 50px;
	}
}

/* リセットCSS */
*{margin:0;padding:0;min-height: 0;min-width: 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
html {height:100%;scroll-behavior: smooth;}
ul li ,ol li{list-style:none;}
h1,h2,h3,h4,h5,h6{font-weight: var(--FF_WEIGHT_BASE);font-size: 100%;margin: 0;}
p{margin: 0;}
strong{font-weight: inherit;}
a:focus, *:focus{ outline:none; }
article, header, footer, aside, figure, figcaption, nav, section,main{ 
  display:block;
}
body{
	font-family: var(--FF_BASE);
	font-weight: var(--FF_WEIGHT_BASE);
	font-feature-settings: "palt" 1;
	letter-spacing: var(--LETTER_SPACING);
	width:100%;
	color: var(--TXT_COLOR_BASE);
	position:relative;
	z-index: 0;
	overflow-x: clip;
}
a{
	text-decoration: none;
	outline: none;
	word-wrap: break-word;
	color: var(--TXT_COLOR_BASE);
}
a:visited{
	color: var(--TXT_COLOR_BASE);
}
a img,a{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s;
}
img{
	height: auto;
	max-width: 100%;
	box-sizing: unset;
	vertical-align: bottom;
}
/* imgリセット */
.imgauto{
	height: auto;
	width: 100%;
	box-sizing: unset;
	line-height: 1rem;
	display: block;
}

/* ↑↑↑リセット↑↑↑◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎ */
/* ======================共通====================== */
body{
  color: var(--TXT_COLOR_BASE);
}
h1,h2,h3,h4{
  font-family:"bc-alphapipe";
  font-size: var(--FZ_35);
  font-weight: bold;
}
section{
  margin-bottom: 0;
}
@media (hover: hover){
  a:hover{
    opacity: 0.8;
  }
  .custom-navigation button:hover {
    transform: scale(1.2);
  }
}
/* フォント */
.m-plus-rounded-1c {
  font-family: "M PLUS Rounded 1c", sans-serif;
}
.zen-kaku-gothic-new {
  font-family: "Zen Kaku Gothic New", sans-serif;
}
/* .tk-bodega-serif { font-family: "bodega-serif",serif; }
.tk-bc-alphapipe { font-family: "bc-alphapipe",sans-serif; }
.tk-cocktail-shaker { font-family: "cocktail-shaker",sans-serif; }
.tk-gelato-fresco-variable { font-family: "gelato-fresco-variable",sans-serif; }
.tk-glowworm-mn { font-family: "glowworm-mn",sans-serif; } */
/* 打ち消し */
main.fs-l-main{
  margin: 0;
  padding-inline: 0 !important;
  max-width: unset;
}
section.fs-l-pageMain{
  margin-bottom: 0;
  padding-inline: 0 !important;
}
.fs-l-page{
  overflow: unset;
}
/* メイン */
.seika-backgroud {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-image: url("../images/bg-pc.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  z-index: -1;
}
.seika-container{
  position: relative;
}
.seika-innerWrap{
  position: absolute;
  top: 0;
  left: 15%;
  max-width: 550px;
  width: 100%;
  height: auto;
  background-color: #fff;
}
@media screen and (min-width: 1400px) {
  .seika-innerWrap{
    left: 15%;
  }
}
@media screen and (max-width: 1399px) and (min-width: 1200px){
  .seika-innerWrap{
    left: 60px;
  }
}
@media screen and (max-width: 1199px) {
  .seika-innerWrap{
    left: 50%;
    transform: translateX(-50%);
  }
}
.seika-main{
  position: relative;
}
.seika-main__title{
  position: absolute;
  top: 30px;
  right: 30px;
  width: 70%;
}
.seika-main__ttile-small{
  font-size: 20px;
  color: var(--PINK);
  text-align: right;
  display: block;
  margin-top: 10px;
}
@media screen and (min-width: 768px) {
  .seika-main__ttile-small{
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .seika-main__ttile-small{
    font-size: 16px;
  }
}
.seika-intro{
  background-color: #CDE8E5;
  padding-bottom: var(--GAP_100);
}
.seika-intro__title{
  color: var(--PINK);
  text-align: center;
  margin-top: 15px;
  font-size: 34px;
}
.seika-intro__title img{
  width: 150px;
  margin: 0 auto;
}
.seika-intro__text{
  text-align: center;
  margin-top: 30px;
}
.seika-intro__list{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  width: 90%;
  margin: 40px auto 0;
  column-gap: 20px;
  row-gap: 20px;
}
.seika-intro__list-img{
  width: 90px;
  margin: 0 auto;
}
.seika-intro__list-name{
  color: var(--PINK);
  font-size: 23px;
  text-align: center;
  margin-top: 10px;
  padding-bottom: 10px;
  white-space: nowrap;
  display: flex;
  justify-content: center;
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  .seika-intro__title{
    font-size: 34px;
  }
}
@media screen and (max-width: 767px) {
  .seika-intro__title{
    font-size: 24px;
  }
  .seika-intro__title img{
    margin-bottom: 10px;
  }
  .seika-intro__text{
    letter-spacing: normal;
  }
  .seika-intro__list-name{
    font-size: 16px;
  }
  .seika-intro__list{
    grid-template-columns: repeat(2, 1fr);
  }
}
.seika-cherry{
  background-color: #EAFFF5;
  padding-bottom: var(--GAP_100);
}
.seika-cherry__img01{
  position: relative;
}
.seika-cherry__title01{
  position: absolute;
  top: 10px;
  right: 10px;
  width: 45%;
}
.seika-cherry__img02{
  position: relative;
  margin-top: 40px;
}
.seika-cherry__title02{
  position: absolute;
  top: 10px;
  right: 10px;
  width: 45%;
}
.seika-cherry__img03{
  position: relative;
}
.seika-cherry__img03 > img{
  width: 80%;
  margin: 80px 0 0 auto;
}
.seika-cherry__title03{
  position: absolute;
  top: 8%;
  left: 5%;
  width: 25%;
}
.seika-cherry__title03 img{
  height: 200px;
}
.seika__product-list{
  width: 70%;
  margin: 60px auto 0;
}
.seika__product-list li{
  display: flex;
  justify-content: space-between;
}
.seika__product-list li + li{
  margin-top: 20px;
}
.seika__product-list__name{
  font-size: 19px;
  color: var(--PINK);
}
.seika__product-list .seika__product-list__name{
  flex: 1;
}
.seika__product-list__btn{
  width: 70px;
}

@media screen and (max-width: 767px) {
  .seika__product-list__name{
    font-size: 14px;
  }
  .seika__product-list__btn{
    width: 60px;
  }
}
.seika-mint{
  background-color: #EAFFF5;
  padding-bottom: var(--GAP_100);
}
.seika-mint__img01{
  position: relative;
}
.seika-mint__title01{
  position: absolute;
  top: 15%;
  right: 9%;
  width: 37%;
}
.seika-mint__img-box{
  position: relative;
  max-height: 590px;
  margin-top: 40px;
  height: 110vw;
}
.seika-mint__img02{
  position: absolute;
  top: 0;
  right: 5%;
  width: 52%;
  z-index: 3;
}
.seika-mint__img03{
  position: absolute;
  top: 31%;
  left: 5%;
  width: 52%;
  z-index: 2;
  transition-delay: .5s !important;
}
.seika-mint__img04{
  position: absolute;
  bottom: 0;
  right: 8%;
  width: 38%;
  z-index: 1;
  transition-delay: 1s !important;
}
.seika-orange{
  background-color: #FFFFE5;
  padding-bottom: var(--GAP_100);
}
.seika-orange__img01{
  position: relative;
}
.seika-orange__title01{
  position: absolute;
  top: 4%;
  left: 6%;
  width: 60%;
}
.seika__product-list02{
  width: 90%;
  margin: 80px auto 0;
}
.seika__product-list02 li{
  display: flex;
  gap: 20px;
}
.seika__product-list02 li + li{
  margin-top: 20px;
}
.seika__product-list02 .seika__product-list__name{
  width: fit-content;
}
.seika-orange__img02{
  margin-top: 40px;
}
.seika__product-list__text{
  flex: 1;
  display: flex;
}
@media screen and (min-width: 768px) {
  .seika__product-list02 li:nth-child(2n){
    flex-direction: row-reverse;
  }
  .seika__product-list__orange-img01{
    max-width: 280px;
  }
  .seika__product-list__orange-img02{
    max-width: 316px;
  }
  .seika__product-list__text{
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
  }
}
@media screen and (max-width: 767px) {
  .seika__product-list02 li{
    flex-direction: column;
    width: 80%;
    margin: 0 auto;
  }
  .seika__product-list__orange-img01,
  .seika__product-list__orange-img02{
    width: 100%;
  }
  .seika__product-list__text{
    justify-content: space-between;
  }
  .seika__product-list02 li + li{
    margin-top: 40px;
  }
}
.seika-mintchoco{
  background-color: #FFE8EE;
  padding-bottom: var(--GAP_100);
}
.seika-mintchoco__img01{
  position: relative;
}
.seika-mintchoco__title01{
  position: absolute;
  top: 13%;
  left: 13%;
  width: 28%;
}
.seika-mintchoco__title01 img:nth-of-type(1){
  width: 50%;
}
.seika-mintchoco__title01 img:nth-of-type(2){
  width: 56%;
  margin-left: 45%;
}
.seika-mintchoco__img02{
  position: relative;
  width: 80%;
  margin: 60px auto 0;
}
.seika-mintchoco__title02{
  position: absolute;
  top: 3%;
  left: 18%;
  width: 37%;
}
.seika-mintchoco__img02-deco{
  transition-delay: 2.5s!important;
  position: absolute;
  top: 6%;
  right: 6%;
  width: 12%;
}

.seika-vanilla{
  background-color: #FFE8EE;
  padding-bottom: var(--GAP_100);
}
.seika-vanilla__number-img{
  width: 9%;
  margin-left: 10%;
}
.seika-vanilla__title01{
  width: 55%;
  margin: -10px 0 0 auto;
}
.seika-vanilla__img01{
  width: 90%;
  margin: 20px auto 0;
}
.seika-vanilla__slider-area{
  position: relative;
  padding-top: 50px;
  margin-top: 80px;
  margin-bottom: 100px;
}
.seika-vanilla__slider-title{
  width: 90%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.seika-vanilla__slider{
  width: 90%;
  margin: 0 auto;
}

.seika-novelty{
  background-color: #EAFFF5;
}
.seika-novelty__text{
  width: 90%;
  margin: 20px auto 0;
  color: var(--PINK);
  text-align: center;
  font-size: 15px;
}
.seika-novelty__text-small{
  font-size: 13px;
  color: var(--PINK);
  text-align: right;
  width: 90%;
  margin: 20px auto 0;
}
.seika-novelty__note{
  font-size: 11px;
  color: var(--PINK);
  width: 90%;
  margin: 20px auto 0;
  line-height: 1.5;
}
.seika-novelty__text{
  font-size: 14px;
}
.seika-contact{
  padding-top: 80px;
  padding-bottom: var(--GAP_100);
  background-color: #EAFFF5;
}
.seika-contact__btnArea{
  text-align: center;
  max-width: 230px;
  margin: 0 auto 5px;
}
.seika-contact__btn{
  display: block;
  background-color: #ff70b7;
  border-radius: 50px;
  padding: 5px 0;
  font-weight: bold;
  line-height: 1;
}
.seika-contact__btnEn{
  display: block;
  font-weight: bold;
  font-size: 16px;
  color: var(--WHITE);
  line-height: 1.2;
}
.seika-contact__text{
  text-align: center;
  font-weight: 400;
  margin-bottom: 80px;
  color: var(--PINK);
}
.seika-contact__snsList{
  display: grid;
  grid-template-columns: repeat(4,1fr);
  max-width: 300px;
  gap: 15%;
  margin-inline: auto;
}

@media (min-width: 768px) {
  .seika-contact__text{
    font-size: 14px;
  }
}
@media (max-width: 767px) {
  .seika-contact__text{
    font-size: 12px;
  }
  .seika-novelty__text{
    font-size: 12px;
    letter-spacing: 0.05em;
  }
  .seika-novelty__text-small{
    font-size: 11px;
  }
  .seika-novelty__note{
    font-size: 10px;
  }
}
/* ナビ */
.seika-navi{
  position: fixed;
  top: 0;
  left: 58%;
  max-width: 550px;
  padding: 60px 0;
  overflow-y: scroll;
  max-height: 100%;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.seika-navi::-webkit-scrollbar{
  display: none;
}
.seika-navi__wrapper{
  background-color: #EFC5C7;
  padding: 30px;
  border: 20px solid #EAFFF5;
}
.seika-navi__title{
  color: #fff;
  text-align: center;
  font-size: 30px;
}
.seika-navi__title img{
  width: 165px;
  margin: 0 auto;
}
.seika-navi__list{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  width: 80%;
  margin: 40px auto 0;
  column-gap: 40px;
  row-gap: 40px;
}
.seika-navi__list-img{
  width: 90px;
  margin: 0 auto;
}
.seika-navi__list-name{
  color: var(--WHITE);
  font-size: 19px;
  letter-spacing: normal;
  display: flex;
  justify-content: center;
  text-align: center;
  margin-top: 10px;
  padding-bottom: 10px;
  white-space: nowrap;
  font-weight: 700;
}
.seika-navi__bottom{
  display: flex;
  margin-top: 40px;
  background-image: url('../images/hurt-w.svg'), url('../images/hurt-w.svg');
  background-repeat: repeat-x, repeat-y;
  background-size: 25px 5px, 5px 25px;
  background-position: top center, bottom center;
  padding-top: 25px;
}
.seika-navi__cap,
.seika-navi__cone{
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-direction: column;
  text-align: center;
  color: var(--WHITE);
}
.seika-navi__cap img{
  width: 80px;
}
.seika-navi__cone img{
  width: 55px;
}
.seika-navi__left{
  display: flex;
  flex: 1;
}
.seika-navi__sns{
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
}
.seika-navi__sns-title{
  color: var(--WHITE);
  font-size: 20px;
}
.seika-navi__sns-list{
  margin-top: 25px;
}
.seika-navi__sns-list li + li{
  margin-top: 10px;
}
.seika-navi__sns-list li a{
  display: flex;
  color: var(--WHITE);
  font-size: 16px;
}
.seika-navi__sns-list li a img{
  width: 20px;
  margin-right: 10px;
}
@media screen and (max-width: 1400px) and (min-width: 1200px){
  .seika-navi{
    left: auto;
    right: 30px;
  }
}
@media screen and (max-width: 1199px) {
  .seika-navi{
    display: none;
  }
}
/* アニメーション */
.seika-main__title{
  opacity: 0;
  animation: titleAnimation 1s ease forwards;
}
@keyframes titleAnimation {
  to {
      opacity: 1;
  }
}
.fadeIn {
  opacity: 0;
  translate: 0 20px;
  transition: opacity 1s ease, translate 1s ease;
}
.fadeIn.active {
  opacity: 1;
  translate: 0 0;
}
/* HAPPY */
.seika-cherry__title03 svg{
  height: 200px;;
  width: 100%;
}
.happy-svg path {
  opacity: 0;
  transition: none;
  fill: var(--PINK);
}
.bounce-in {
  animation: bounceIn 0.8s cubic-bezier(.68,-0.55,.27,1.55) forwards;
}
@keyframes bounceIn {
  0%   { transform: translateY(100px); opacity: 0; }
  50%  { transform: translateY(-20px); opacity: 1; }
  80%  { transform: translateY(10px); }
  100% { transform: translateY(0); opacity: 1; }
}
/* くるくる回る */
.seika-orange__slider{
 perspective: 1200px;
 width: 80%;
 margin: 80px auto 0;
 padding-top: 40px;
 background: url('../images/star-bg.png') no-repeat top center/contain;

}
.seika-orange__slide  { display: none; }
.seika-orange__slide.active  {
  display: block;
  animation: rotateY-anim 3s linear infinite;
  transform-style: preserve-3d;
}
@keyframes rotateY-anim {
  from {
    transform: rotateY(90deg);
  }
  to {
    transform: rotateY(-90deg);
  }
}
/* yum */
.yum-anime img {
  animation: bounce 1.5s infinite;
}
@keyframes bounce {
  0%, 40% {
    transform: translateY(0);
  }
  20% {
    transform: translateY(-15px);
  }
}
.yum-anime img:nth-of-type(2) {
  animation-delay: 0.3s; /* ずらしたい秒数に調整 */
}
/* 一文字づつ */
.svg-title path{
  opacity: 0;
  transition: opacity 0.5s;
}
.main-title-svg{
  fill: var(--PINK);
}
.my-happy-svg path{
  fill: #fff7af;
}
.sweet-svg path{
  fill: #1cc9d1;
}
/* スライダー */
.seika-vanilla__slider .slick-dots {
  text-align: right;
  bottom: -35px;
}
.seika-vanilla__slider .slick-dots li button:before {
  content: '';
  display: block;
  width: 25px;
  height: 35px;
  background: url('../images/slider-icon.svg') no-repeat center/contain;
  transition: all 0.5s;
}
.seika-vanilla__slider .slick-dots li button {
  text-indent: -9999px; /* 数字を非表示に */
  overflow: hidden;
}
.seika-vanilla__slider .slick-dots li{
  margin-left: 15px;
}
.seika-vanilla__slider .slick-dots li.slick-active button:before {
  opacity: 1;
}
@media screen and (min-width: 768px) {
  .seika-vanilla__slider .slick-dots li button:hover:before{
    transform: scale(1.2);
  }

}